Description

Associated revisions
Revision 42615 - 01/01/2016 07:01 PM - Joaquín  del Cerro Murciano

refs  #3974, modificada la extension de exportar capa para que acepte de forma opcional en el execute la capa a exportar y si ha de presentar el
interface de usuario de exportar como window o dialogo.

Revision 673 - 01/01/2016 07:05 PM - Joaquín  del Cerro Murciano

refs  #3974, añadido que muestre el cuadro de exportar si al terminar edicion se pulsa sobre el boton de exportar.

History
#1 - 01/15/2016 06:16 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/20/2016 12:30 PM - Álvaro Anguix
- Status changed from Fixed to Closed
